Subject: Re: Totally confused while installing CygWin under NT.
From: [email-masked] (Michael Hirmke)

15 Nov 1998 04:44:47 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Wolfgang,

[...]
>WE use a German installation of NT 4.0 and I tried to run 'full.exe' as

I also have a German NT4 SP3 Server here ...

>an unprivileged user and as a user not named 'Administrator', but with

.... and have an admin account, which is not named "Administrator", ...

>administrative privileges. Each time I unpacked into a non-existent
>path, which was then created by the installation program. In all

.... I also installed to a non existing directory, ...

>situation the following happened:
>
>  1) I entered the temporary path.
>  2) I confirmed to create the path.
>  3) 'full.exe' unpacks it into the path.
>  4) I get a requester telling me, that the InstallWizard will be
>set         up.

.... everything till topic 4 happened here, too, ...

>  5) I get an empty dialog iwth an 'OK' buttton.

.... but this didn't happen. Instead Cygnus CDK installed happily into
the directory, I had entered.

[...]
>language confused the installation program ?(Why the hell an empty
>dialog ?) Many questions and no running installtion. I'd be kind if some

Sorry, no idea 8-/
What I have seen, though - a few setup programs don't want to run, if
Outlook 98 is running.

>body can could cure my confusion, so I can really strrt programming
>again.
>
>  Thanks,
>
>     Wolfgang Glas

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".